Subject: RE: 2001 reconcilation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 09:09:00 -0700 (PDT)

Chris-
We agree with your calculation for the reconciliation for the year 2000 with 
a net amount due Enron of $187,351.39.  Per our agreement, we will short pay 
the April 2001 demand charge invoice (inv # 01040001)by this amount.  The net 
amount we will pay on this invoice is as follows:
 Amount due on Apr '01 Dem Charge $1,914,760.56
 Credit from 2000 Reconciliation  <$187,351.39>
 Net due April 17, 2001   $1,727,409.17

You can send us the actual credit invoice for our records next week when you 
get back.

Thanks and regards,
Dan Masters

"Chris Skinner" <[email-masked]> on 04/09/2001 02:00:37 PM
To: <[email-masked]>
cc:  
Subject: RE: 2001 reconcilation

Dan

I had faxed the Caleb Brett report to Dustin on February 15th, if you need
another copy please let me know
Regards
Chris

-----Original Message-----
From: Chris Skinner [mailto:[email-masked]]
Sent: Monday, April 09, 2001 2:20 PM
To: [email-masked]
Subject: FW: 2001 reconcilation

Dan
My apologies, but as the email was from Dustin I sent it to him.
Regards
Chris

-----Original Message-----
From: Chris Skinner [mailto:[email-masked]]
Sent: Monday, April 09, 2001 1:51 PM
To: Dustin. Collins
Subject: FW: 2001 reconcilation

Dustin
Here is the last email I have.
The difference with regards to the shipment on 13-14th September., is that
the figure you were using(2,630,718mmbtus) was calculated using the disport
analysis, instead of the load port analysis which is how all of the other
reports are calculated. I will fax you a copy of the  report.

Regards
Chris

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 14, 2001 4:27 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: 2001 reconcilation

 << File: Reconciliation 2000.xls >>  << File: 2001 Annual
Reconciliation.xls >>
Chris,

I have reviewed your reconciliation spreadsheet and have discovered a
discrepapancy  regarding the "Matthew" delivery on September 14, 2000.  It
appears that a volume, other than the discharge volume, is being applied to
calculate the average heating value.  My calculations show that the average
heating value for this Setpember 14 delivery should be 22.47, as opposed to
22.61.
Despite this one discrepancy, we match perfectly.
I have attached my reconciliation spreadsheet below for your convenience.
I show that Cabot owes EcoElectrica $209,472.88.
Please review and let me know if you are in agreement.
Regards,

Dustin Collins

(See attached file: Reconciliation 2000.xls)

"Chris Skinner" <[email-masked]> on 02/13/2001 03:04:52 PM
To: <[email-masked]>, "Todd. Peterson"
 <[email-masked]>
cc: "Rudy Adamiak" <[email-masked]>, "Jane Michalek"
 <[email-masked]>
Subject: 2001 reconcilation

Todd
Attached herewith is the 2001 reconciliation which is in draft.
Please review and let me have your comments
Best regards
Chris Skinner
General manger
Cabot Trading LNG

(See attached file: 2001 Annual Reconciliation.xls)